{
    "dc_identifier": "nl.gm0193.2c.2019.6806111-42",
    "dc_title": "Raad Besluitvormingsronde 2019-05-06 - Begroting 2020, jaarstukken 2018, Kadernota 2020-2023 GBLT en aanpassing GR",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwolle op 2019-05-06. Onderdeel: Begroting 2020, jaarstukken 2018, Kadernota 2020-2023 GBLT en aanpassing GR.",
    "dc_source": "https://zwolle.bestuurlijkeinformatie.nl/Agenda/Index/04765c2d-e19d-498a-a6e8-ea863895ec8b",
    "dc_publisher": "gm0193",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2019-05-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Zwolle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "114",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0193.2c.2019.6806111-42",
    "dc_externalIdentifier": "6806217",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-06",
    "foi_meetingNumber": "6806111",
    "foi_meetingItemNumber": "42",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806111-42.doc.1",
            "dc_title": "2019-04-03 beslisnota raad begroting 2020 jaarstukken 2018 kadernota 2020-2023.docx",
            "foi_fileName": "2019-04-03%20beslisnota%20raad%20begroting%202020%20jaarstukken%202018%20kadernota%202020-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=6b88c87e-6306-493d-8656-2abdc0a44cf5"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806111-42.doc.2",
            "dc_title": "Aanbiedingsbrief Zwolle",
            "foi_fileName": "2019-03-29%20gemeenteraad%20van%20gemeente%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=51a01dd9-634d-4c99-b47c-ff6bc57739c8"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806111-42.doc.3",
            "dc_title": "Jaarstukken GBLT 2018",
            "foi_fileName": "Jaarstukken%202018%20-%20AB%2027%20maart%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=e334d0d7-843c-45aa-bd65-5239cde3f25b"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806111-42.doc.4",
            "dc_title": "Kadernotitie 2020",
            "foi_fileName": "Kadernotitie%202020%20versie%201.1%20AB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=bc3d244a-a9e7-45be-9387-d7b66eeda5c3"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806111-42.doc.5",
            "dc_title": "Ontwerpbegroting 2020",
            "foi_fileName": "Ontwerpbegroting%20begroting%202020%20AB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=3af7daea-531f-411b-99c2-09b84e081d7d"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806111-42.doc.6",
            "dc_title": "Oplegger besluit wijziging GR GBLT",
            "foi_fileName": "20190329%20Oplegger%20besluit%20wijziging%20GR%20GBLT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=957766d2-2de7-4358-8e9a-635300eb4b4d"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2019.6806111-42.doc.7",
            "dc_title": "2019-05-06 Getekend raadsbesluit Begroting 2020, jaarstukken 2018, kadernota 2020-2023 GBLT en aanpassing GR.pdf",
            "foi_fileName": "2019-05-06%20Getekend%20raadsbesluit%20Begroting%202020_%20jaarstukken%202018_%20kadernota%202020-2023%20GBLT%20en%20aanpassing%20GR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=34c9313e-5b22-4ae3-8731-9d433e240b60"
        }
    ]
}